  <div fxLayout="column">
  <div #paymentElement></div>

  <div style="margin-top: 1rem;" fxLayout="row" fxFlex="100" fxLayoutAlign="center center">
    <button mat-flat-button [disabled]="!isSuccess" (click)="pay()">Μεταφορά χρημάτων</button>
  </div>
</div>
